.submenu-highlight { 
  font-weight:bold;
  font-size:120%;
} 
/* This is the logo name area at the bottom of the footer */

ul li .videotitle {
        font-weight:bold;
        color:black;
}


ul { margin:0; padding-top:.5em; padding-bottom:.3em;  } 

h4 { font-size:150%; margin-top:1em; margin-bottom:.6em;} 

.footerorg { 
	font-size:87%;
	color:gray;
	border-top:1px solid #ddd;
	padding-top:1em;
	margin-top:.5em;
} 

/* Links for the footer */

.footeroptions { 
}

.footeroptions a:link { 
	color:#444;
	text-decoration:none;
}
 .footeroptions a:visited { 
	text-decoration:none;
	color:#444;
}

.footeroptions a:hover {
  color:black;
  background-color:lightblue;
  text-decoration:none;
}

/* Top menu header area - the links under the Tabs */

.header { 
	width:820px;
	margin:auto;
	text-align:right;
	padding:1.5em;
	} 

.header a:link { 
	color:#333;
}
.header a:hover { 
	color:black;
	text-shadow: #999 2px 2px 4px;
}
.header a:visited { 
	color:#333;
}

a.donate:link  {
	color:black;
} 

a.donate:hover  { 
	text-decoration:underline;
	background-color:transparent;
}

body {	
	color:#333; 
	font: 90% arial,helvetica,clean,sans-serif;
}


table		{font-size:inherit;font:100%;}
table.header A:link		{ text-decoration: underline;color:black; }
table.header A:visited	{ text-decoration: none; color:#444; }
table.header A:hover	{ color: white; text-decoration: none; background-color:#0088dd; }
table.header a { text-decoration: underline } 
.videotitle	{ 
	font-weight:bold;color:black;
}
li			{ padding-top:12px;}
li.tight	{ padding-top:3px;}
a:link 		{ color: blue; text-decoration: underline; }
a:visited 	{ text-decoration: underline; }
a:hover 	{ color: Navy; text-decoration: underline; }
.CallToHelp	{ font-weight:bold; color:red; }
.HelpOptions	{ font-weight:bold; color:red; }
.HelpOptions A:link		{ font-weight:bold; color:red; }
.HelpOptions A:visited	{ font-weight:bold; color:gray; }	
.HelpOptions A:hover	{ font-weight:bold; color:yellow; }

